RubyGems Navigation menu

emmy-http-client 0.2

EventMachine-based HTTP request client

Versions:

  1. 0.2 - November 10, 2016 (10 ko)
  2. 0.1.13 - November 07, 2016 (10 ko)
  3. 0.1.11 - May 31, 2016 (10 ko)
  4. 0.1.10 - May 31, 2016 (10 ko)
  5. 0.1.8 - May 25, 2015 (9,5 ko)
Voir toutes les versions (13)

Dépendances de Runtime (6):

Dépendances de Development (4):

Propriétaires:

Auteurs:

  • Mkasim V.

Total de contrôle SHA 256:

e6baae5422971d057ce5270172a2bae29e6d546deabe98a5618738864e8e7e5d

Total de téléchargements 35 177

Pour cette version 2 149

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.2.2

Required Rubygems Version: >= 2.3.0

Liens: